/**
 * PayPal Checkout Page
 */
.checkoutButtons #paypal-button {
  width: 100%;
  text-align: center;
  margin: 2em auto 1em;
}
.checkoutButtons .checkoutPayOptions span.checkoutPayText {
  display: block;
  margin-bottom: 1.5em;
}
.checkoutButtons .checkoutPayOptions span.checkoutPayText:before, .checkoutButtons .checkoutPayOptions span.checkoutPayText:after {
  display: block;
  margin: 0.4em 0;
}
.checkoutButtons .checkoutPayOptions span.checkoutPayText:before {
  content: "Pay safely today with Visa, MasterCard, AMEX on PayPal.";
}
.checkoutButtons .checkoutPayOptions span.checkoutPayText:after {
  content: "No account required.";
}
